<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li class="active"><a href="calendar.html">Calendar</a></li>
				<li><a href="menu.html">Menu</a></li>
				<li><a href="clients.html">Customers</a></li>
				<li><a href="reports.html">Reports</a></li>
				<li><a href="settings.html">Settings</a></li>
			</ul>
			<ul class="right">
				<li class="has-dropdown">
					<a href="inbox.html"><span class="label radius round alert"><i class="fa fa-comment"></i> 3</span></a>
					<ul class="dropdown">
						<li><a href="inbox2.html"><i class="fa fa-exclamation-circle" style="color: red;"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
					</ul>
				</li>
				<li class="has-dropdown">
					<a href="settings.html"><i class="fa fa-credit-card"></i> Venue name</a>
					<ul class="dropdown">
						<li><a href="settings.html">Another Venue</a></li>
						<li><a href="settings.html">Another Venue</a></li>
						<li class="create_venue"><a href="create_venue.html"><i class="fa fa-plus-square"></i> Create new Venue</a></li>
					</ul>
				</li>
				<li class="has-dropdown user">
					<a href="user.html"><i class="fa fa-user"></i> Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li>
				<!--li class="login">
					<a href="login.html">Login</a>
				</li-->
			</ul>
			
			
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li><a href="#">Home</a></li>
				<li class="current"><a href="#">Calendar</a></li>
			</ul>
		</div>
		
		<!--aside class="large-2 columns">
			<img class="place" src="img/calendar.png" />
			
		</aside-->
		<div class="large-12 columns">
			<div class="row">
				<h3 class="large-8 columns">Calendar</h3>
				<div class="large-4 columns">
					<ul class="button-group even-2">
						<li><a href="calendar8.html" class="button postfix"><i class="fa fa-clock-o"></i> Add metime</a></li>
						<li><a href="calendar3.html" class="button postfix"><i class="fa fa-plus"></i> Add new date</a></li>
					</ul>
				</div>
			
				<div class="large-12 columns">
					<div class="panel">
						<div class="calendar_hour close">
							<span class="hour">06<sup>00</sup></span>
						</div>
						<div class="calendar_hour close">
							<span class="hour">07<sup>00</sup></span>
						</div>
						<div class="calendar_hour close">
							<span class="hour">08<sup>00</sup></span>
						</div>
						<div class="calendar_hour">
							<span class="hour">09<sup>00</sup></span>
							
							<a href="calendar2.html" class="appointment column-1 start-0 time-1 past">
								<span class="title">Haircut</span>
								<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
								<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
							</a>
							
							<a href="calendar2.html" class="appointment column-2 start-30 time-1 past">
								<span class="title">Haircut</span>
								<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
								<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
							</a>
						</div>
						<div class="calendar_hour">
							<span class="hour">10<sup>00</sup></span>
							
							<a href="calendar2.html" class="appointment column-1 start-0 time-1">
								<span class="title">Haircut</span>
								<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
								<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
							</a>
							
							<a href="calendar2.html" class="appointment column-2 start-45 time-15">
								<span class="title">Haircut</span>
								<span class="time"><i class="fa fa-clock-o"></i> 1.5 hour</span>
								<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
							</a>
						</div>
						<div class="calendar_hour">
							<span class="hour">11<sup>00</sup></span>
						</div>
						<div class="calendar_hour">
							<span class="hour">12<sup>00</sup></span>
							
							
						</div>
						<div class="calendar_hour">
							<span class="hour">13<sup>00</sup></span>
							
							<a href="calendar2.html" class="appointment column-1 start-0 time-1">
								<span class="title">Haircut</span>
								<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
								<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
							</a>
							
							<a href="calendar2.html" class="appointment column-2 start-0 time-1">
								<span class="title">Haircut</span>
								<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
								<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
							</a>
							
							<a href="calendar2.html" class="appointment column-3 start-0 time-15">
								<span class="title">Haircut</span>
								<span class="time"><i class="fa fa-clock-o"></i> 1.5 hour</span>
								<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
							</a>
						</div>
						<div class="calendar_hour">
							<span class="hour">14<sup>00</sup></span>
						</div>
						<div class="calendar_hour">
							<span class="hour">15<sup>00</sup></span>
							
							<a href="calendar2.html" class="appointment column-1 start-30 time-1 unconfirmed">
								<span class="title">Haircut</span>
								<span class="time"><i class="fa fa-clock-o"></i> 1 hour</span>
								<span class="worker"><i class="fa fa-user"></i> Ravi Shankar</span>
							</a>
						</div>
						<div class="calendar_hour">
							<span class="hour">16<sup>00</sup></span>
						</div>
						<div class="calendar_hour">
							<span class="hour">17<sup>00</sup></span>
						</div>
						<div class="calendar_hour">
							<span class="hour">18<sup>00</sup></span>
						</div>
						<div class="calendar_hour">
							<span class="hour">19<sup>00</sup></span>
						</div>
						<div class="calendar_hour close">
							<span class="hour">20<sup>00</sup></span>
						</div>
						<div class="calendar_hour close">
							<span class="hour">21<sup>00</sup></span>
						</div>
						<div class="calendar_hour close">
							<span class="hour">22<sup>00</sup></span>
						</div>
						<div class="calendar_hour close">
							<span class="hour">23<sup>00</sup></span>
						</div>
						<div class="calendar_hour close">
							<span class="hour">24<sup>00</sup></span>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	
	
	<div class="blackout">
		<div id="popup" class="wide">
			<h2>Treatment</h2>
			<div class="row collapse prefix-radius">
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Client</span>
					</div>
					<div class="small-9 columns">
						<input type="text" placeholder="" value="Lorem Ipsum">
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Client contact</span>
					</div>
					<div class="small-9 columns">
						<input type="text" placeholder="" value="+99999999999999">
					</div>
					<hr />
				</div>
				<div class="row collapse prefix-radius">
						<div class="small-3 columns">
							<span class="prefix">Treatment type</span>
						</div>
						<div class="small-9 columns">
							<select name="select">
								<option value="09:00" selected="selected">Haircut</option>
								<option value="00:00">Omega</option>
								<option value="00:30">Dinosaur</option>
								<option value="09:00">Tree</option>
							</select>
						</div>
					</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Date</span>
					</div>
					<div class="small-3 columns">
						<input type="text" placeholder="" value="11/06/2015">
					</div>
					<div class="small-3 columns">
						<input type="text" placeholder="" value="10:30">
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Duration</span>
					</div>
					<div class="small-3 columns">
						<input type="text" placeholder="" value="1 hour">
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Team member</span>
					</div>
					<div class="small-9 columns">
						<input type="text" placeholder="" value="Ravi shankar">
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Note</span>
					</div>
					<div class="small-9 columns">
						<textarea class="error" style="min-height: 100px;" placeholder=""></textarea>
						<br />
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 column ">
						<ul class="button-group radius">
							<li><a href="calendar.html" class="button small alert">Cencel treatment</a></li>
						</ul>
					</div>
					<div class="small-6 small-push-3 column ">
						<ul class="button-group radius even-2">
							<li><a href="calendar.html" class="button small">Cancel</a></li>
							<li><a href="calendar.html" class="button small alert">Save</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
